#cabecera {
	width: 100%;
    float: left;
}

#contenido {
    width: 100%;
    float: left;
}
#documentos {
    float: left;
    margin-left: 20px;
    width: 100%;
}
.detalle {
    float: left;
    margin-left: 20px;
    width: 100%;
}

#menu {
  width:100%;
  float: left;
  margin-top: 2%;
  padding-right: 1%;
}
  @media all and (min-width: 768px) and (max-width: 2080px) {
    .boton_en_correctivo {
      font-size: 1vw;
      min-height: 4%;
      min-width: 45%;
      font-weight: bold;
    }

    #agregar_documento {
      font-size: 1vw;
      min-height: 4%;
      min-width: 45%;
      font-weight: bold;
    }

    #titulo{
      font-size: 2em;
      width: 60%;
    }
    .menu_boton{
      width: 12%;
    }
    input{
      width: 20%;
    }
    select{
      width: 20%;
    }
    textarea{
      width: 20%;
    }
    p{
      font-weight: bold;
      color: #112297;
    }
    #tabla_orden {
      width: 50%;
    }
    #tabla_login {
      width: 40%;
    }
  }
      

 
@media all and (min-width: 480px) and (max-width: 768px) {
  .boton_en_correctivo {
    font-size: 4vw;
    min-height: 5%;
    min-width:80%;
    font-weight: bold;
  }
  #agregar_documento {
    font-size: 4vw;
    min-height: 5%;
    min-width: 80%;
    font-weight: bold;
  }
  #titulo{
    font-size: 1.2em;
    width: 50%;
  }
  .menu_boton{
    width: 24%;
  }
  input{
    width: 100%;
  }
  select{
    width: 100%;
  }
  textarea{
    width: 100%;
    height: 30%;
  }
  p{
    font-weight: bold;
    color: #112297;
  }
 }
 
@media all and (max-width: 480px) {
  .boton_en_correctivo {
    font-size: 3.5vw;
    min-height: 7%;
    min-width: 75%;
    font-weight: bold;
  }
  #agregar_documento {
    font-size: 3.5vw;
    min-height: 7%;
    min-width: 75%;
    font-weight: bold;
  }
  #titulo{
    font-size: 1em;
    width: 40%;
  }
  .menu_boton{
    width: 24%;
  }
  input{
    width: 100%;
  }
  select{
    width: 100%;
  }
  textarea{
    width: 100%;
    height: 30%;
  }
  p{
    font-weight: bold;
    color: #112297;
  }
 }


.boton_en_correctivo {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    float: left;
    margin: 1%;
    text-decoration: none;
    padding: 2%;
    color: #112297;
    background-color: rgb(243, 237, 238);
    border-radius: 6px;
    border: 2px solid #9C0464;
  }
#logo{
    max-width:30%;height:auto;
    float: left;
}
#titulo{
    float: left;
    text-align: center;
    margin-top: 5%;
    color: #112297;
    font-weight: bold;
}
#subtitulo{
    color: #112297;
    font-size: 20px;
    font-weight: bold;
}
#titulo_en_detalle{
  color: #112297;
  font-size: 20px;
  font-weight: bold;
  width: 100%;
  float: left;
  margin-top: 1%;
  margin-bottom: 1%;
}
#titulo_gama{
  color: #112297;
  font-size: 22px;
  font-weight: bold;
}

#titulo_orden{
  color: #112297;
  font-size: 26px;
  font-weight: lighter;
}
#mensajes {
	width: 100%;
    float: left;
    background-color: aquamarine;
}
table.blueTable {
    border: 1px solid #1C6EA4;
    background-color: #EEEEEE;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
  }
  table.blueTable {
    border: 1px solid #1C6EA4;
    background-color: #EEEEEE;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
  }
  table.blueTable td, table.blueTable th {
    border: 1px solid #AAAAAA;
    padding: 3px 2px;
  }
  table.blueTable tbody td {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #112297;
    height: 55px;
  }
  table.blueTable tr:nth-child(even) {
    background: rgb(235, 219, 221);
  }
  table.blueTable thead {
    background: #9C0464;
    background: -moz-linear-gradient(top, #b5438b 0%, #a61d73 66%, #9C0464 100%);
    background: -webkit-linear-gradient(top, #b5438b 0%, #a61d73 66%, #9C0464 100%);
    background: linear-gradient(to bottom, #b5438b 0%, #a61d73 66%, #9C0464 100%);
    border-bottom: 2px solid #444444;
    text-align: center;
  }
  table.blueTable thead th {
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
    border-left: 2px solid #D0E4F5;
    height: 50px;
  }
  table.blueTable thead th:first-child {
    border-left: none;
  }
  
  table.blueTable tfoot {
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    background: #9C0464;
    background: -moz-linear-gradient(top, #b5438b 0%, #a61d73 66%, #9C0464 100%);
    background: -webkit-linear-gradient(top, #b5438b 0%, #a61d73 66%, #9C0464 100%);
    background: linear-gradient(to bottom, #b5438b 0%, #a61d73 66%, #9C0464 100%);
    border-top: 2px solid #444444;
  }
  table.blueTable tfoot td {
    font-size: 14px;
  }
  table.blueTable tfoot .links {
    text-align: right;
  }
  table.blueTable tfoot .links a{
    display: inline-block;
    background: #6E0347;
    color: #FFFFFF;
    padding: 2px 8px;
    border-radius: 5px;
  }

input {
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    resize: none;
    color: #112297
  }

  select {
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    resize: none;
    color: #112297
  }
  textarea {
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    resize: none;
    color: #112297
  }
  #tabla_orden {
    margin:auto;
    border-collapse: collapse;
    border: 1px solid;
    padding: 5px;
  }

#tabla_orden td{
  border-collapse: collapse;
  border: 0.5px solid;
  padding: 6px;
}
#check_orden{
  content: "";
  width: 18px;
  height: 18px;
  float: left;
  margin: 0.5em 0.5em 0 0
  border: 2px solid #ccc;
  background: #fff;
  border-radius: 100%;
}

.enlace_listado {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    float: left;
    text-decoration: none;
    height: 100%;
    width: 100%;
    background-color: rgb(230, 225, 225);
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    resize: none;
    color: #112297
}

.enlace_listado_documento_preventivo {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  text-decoration: none;
  width: 100%;
  background-color: rgb(230, 225, 225);
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius: 2px;
  resize: none;
  color: #112297;
  padding: 2px;
}

.enlace_documento_preventivo{
  text-decoration: none;
  color: #112297;
}

#agregar_documento {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    float: left;
    margin: 1%;
    text-decoration: none;
    padding: 2%;
    color: #112297;
    background-color: rgb(230, 225, 225);
    border-radius: 4px;
    border: 2px solid #ccc;
    resize: none;
}
.icono{
  height: 25px;
  width: 25px;
}
#boton_busqueda {
  float:left;
  padding: 0px;
  border: 0;
  width: 38px;
  height: 38px;
  margin-left: 4px;
  margin-top: 2px;
}

#prioridad {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #112297;
  font-weight: bold;
}

/* Hide the browser's default radio button */
#prioridad input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
#prioridad:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
#prioridad input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
#prioridad input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
#prioridad .checkmark:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}

#imagen_torno_sensor{
  background-image: url(img/torno_temp.png);
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 300px;
  height: 200px;
}